@charset "utf-8";
/* CSS Document for Fork & Brewer v0.1 */

/*GLOBAL CSS*/

html, body
{
	margin:0; 
	padding:0;
	height:100%;
	font-size:15px;
}

body
{
	background-color:#edebe2;
	font-family: Helvetica, Arial, sans-serif;
	color:#492111;
}

button
{
	cursor:pointer;
}

a img { border:none; vertical-align:top; outline:none; }


a:link, a:visited, a:active
{
	outline: none;
	text-decoration:none;
	color:#492111;
}

a:hover
{
	color:#ec6810;
}

a.active
{
	color:#ec6810;
}

@font-face { font-family: Bodoni; src: url('/global/font/BodoniOldFaceBEMedium.ttf'); }
@font-face { font-family: Bodoni; font-style: italic; src: url('/global/font/BodoniOldFaceBEMediumItalic.ttf'); }
@font-face { font-family: Bodoni; font-weight: bold; src: url('/global/font/BodoniOldFaceBEBold.ttf'); } 
@font-face { font-family: Bodoni; font-weight: bold; font-style: italic; src: url('/global/font/BodoniOldFaceBEBoldItalic.ttf'); }

@font-face { font-family: BodoniAlt; src: url('/global/font/BodoniOldFaceBEMedium.eot'); }
@font-face { font-family: BodoniAlt; font-style: italic; src: url('/global/font/BodoniOldFaceBEMediumItalic.eot'); }
@font-face { font-family: BodoniAlt; font-weight: bold; src: url('/global/font/BodoniOldFaceBEBold.eot'); } 
@font-face { font-family: BodoniAlt; font-weight: bold; font-style: italic; src: url('/global/font/BodoniOldFaceBEBoldItalic.eot'); }

#Background
{
	width:100%; 
	height:100%;
	background-repeat:repeat-x;
	position:fixed; 
	z-index:0; 
	top:0; 
	left:0;
	background-image:url('../images/fork_bg.png');
}

#MobilePrompt
{
	position:relative;
	z-index:1;
	display:block;
	height:80px;
	width:500px;
	background-color:#492111;
	-moz-border-radius: 15px; 
	border-radius:15px;
	margin:10px auto;
		-moz-box-shadow: 0px 10px 20px #333333;
	-webkit-box-shadow: 0px 10px 20px #333333;
	box-shadow: 0px 10px 20px #333333;
}

#MobilePrompt span
{
	display:block;
	color:#fff;
	width:100%;
	text-align:center;
	padding-top:10px;
	font-size:50px;
}

#Navigation
{
	z-index:1;
	position:relative;
	width:1000px;
	height:140px;
	margin:0px auto 10px auto;
}

#Navigation:after 
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#SubNavigation
{
	width:555px;
	height:35px;
	background-image:url('../images/subnav_bg.png');
	position:absolute;
	right:0px;
	bottom:10px;
	z-index:2;
	font-weight:bold;
	font-size:14px;
	background-repeat:no-repeat;
}

#NavLogo
{
	position:absolute;
	left:0px;
	top:20px;
	background-image:url('../images/fbtitle.png');
	width:395px;
	height:43px;
	display:block;
}

#NavLogo2
{
	position:absolute;
	left:0px;
	top:20px;
	background-image:url('../images/fbtitle2.png');
	width:395px;
	height:43px;
	display:block;
}

#NavLinks
{
	position:absolute;
	right:38px;
	top:20px;
	height:43px;
	font-weight:bold;
	font-size:15px;
	width: 463px;
}

#NavLinks td
{
	width:150px;
}

.titleblock
{
	background: url('../images/titlebg.png');
	background-size: 100% 100%;
	background-repeat:repeat;
	width:100%;
	display:block;
	height:auto;
	min-height:50px;
}

.titleblock:hover
{
	color:#492111;
}

.titleblock span
{
	font-family: Bodoni, BodoniAlt, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", Georgia, serif;
	font-weight:bold;
	font-size:30px;
	display:block;
	padding:6px 15px 0px 15px;
	text-transform:uppercase;
}



.lines
{
	width:100%;
	height:6px;
	background: url('../images/lines.png');
	margin:10px 0px;
	background-repeat:repeat-x;
}

.lines2
{
	width:100%;
	height:6px;
	background: url('../images/lines.png');
	margin:15px 0px;
	background-repeat:repeat-x;
}

.subImages
{
	float:left;
	width:50%;
	height:auto;
}

.subImages img
{
	float:left;
	width:100%;
	max-width:320px;
	height:auto;
	margin-bottom:20px;
}

.subArticle
{
	float:left;
	height:auto;
}

.subArticle a
{
	font-weight:bold;
}

.subIntro
{
	font-family: Bodoni, BodoniAlt, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", Georgia, serif;
	font-weight:bold;
	font-size:27px;
	display:block;
	text-transform:uppercase;	
}


.contpadding
{
	padding-bottom:140px;
}

#Footer
{
	z-index:1000;
	position:fixed;
	bottom:0px;
	right:0px;
	left:0px;
	height:95px;
	color:#edebe2;
	background-color:#492111;
}

#Footer a.link
{
	color:#ec6810;
}

/*
.contpadding
{
	padding-bottom:40px;
}

#Footer
{
	position:relative;
	z-index:1000;
	height:100px;
	color:#edebe2;
	background-color:#492111;
}
*/	
#FooterContent
{
	width:870px; 
	/*width:700px; Change this back to remove beer points footer link*/
	margin:0px auto;
	height:inherit;
}

#FooterSocial
{
	width:auto;
	float:left;
	height:inherit;
}

#FooterSocial img
{
	width:auto;
	height:35px;
	float:left;
}

#FooterSocial img.amp
{
	width:auto;
	height:60px;
	float:left;
	margin-top:20px;
}

#FooterTweet
{
	width:450px;
	margin:0px auto 0px 20px;
	float:left;
	height:inherit;
}

#FooterTweet a
{
	color:#ec6810 !important;
}

#FooterTweet span.twittitle
{
	display:block;
}

#FooterLoyalty
{
	width:auto;
	margin:0px auto 0px 10px;
	float:left;
	height:inherit;
}

#FooterLoyalty img
{
	height:85px;
	width:auto;
	margin-top:10px;
}


#CmsMessage
{
	position:absolute;
	z-index:1000;
	top:30px;
	left:30px;
	color:#000;
	background-color:#fff;
	font-size:13px;
	max-width:400px;
	font-weight:bold;
	
	-moz-border-radius: 15px; 
	border-radius: 15px;
	box-shadow:0px 0px 15px #f79029;
	-webkit-box-shadow:0px 0px 15px #f79029;
	color:#000; font-size:14px;
}
#CmsMessage li
{
	list-style-type:none;
	margin-left:-80px;
	font-size:13px;
}
#CmsMessage #system-message
{
	padding:0px 20px;
}
#CmsMessage .notice
{
	font-size:17px;
	font-weight:bold;
}

dt.notice
{
	display:none;
}
